Mailinglist Archive: opensuse (2459 mails)

< Previous Next >
Re: [opensuse] Codecs for Xine
  • From: Ben Kevan <ben.kevan@xxxxxxxxx>
  • Date: Wed, 12 Mar 2008 21:13:52 -0700
  • Message-id: <200803122113.52757.ben.kevan@xxxxxxxxx>
On Wednesday 12 March 2008 12:30:01 pm Simon Roberts wrote:
Hi all,

Does anyone know where I might get a codec to allow Xine to play WVM
version 9? I've noticed that while my codec collection seems to cover other
versions of WMV, this, presumably newer, standard isn't supported, and it's
becoming increasingly common (sadly!)

Cheers,
Simon

"You can tell whether a man is clever by his answers. You can tell whether
a man is wise by his questions." — Naguib Mahfouz


Go to YaST --> Community Repositories
Check the "Packman" repository box.

Then open "Software Management" and install libxine1

you can also install using:
sudo zypper in libxine1

Ben


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References